
<?php get_header(); ?>

		<section id="primary">
		<?php get_sidebar('left'); ?>
			<div id="content" role="main">
				<div class="archive">

					<?php if ( have_posts() ) : ?>

						<header class="page-header">
						<?php if (function_exists('dimox_breadcrumbs')) dimox_breadcrumbs(); ?>
							<h1 class="page-title">
								<?php if ( is_day() ) : ?>
									<?php printf(  'آرشیو روزانه: %s', '<span>' . get_the_date() . '</span>' ); ?>
								<?php elseif ( is_month() ) : ?>
									<?php printf(  'آرشیو ماهانه: %s',  '<span>' . get_the_date( _x( 'F Y', 'فرمت آرشیو ماهانه', '' ) ) . '</span>' ); ?>
								<?php elseif ( is_year() ) : ?>
									<?php printf(  'آرشیو سالانه : %s', '<span>' . get_the_date( _x( 'Y', 'فرمت آرشیو ماهانه', '' ) ) . '</span>' ); ?>
								<?php else : ?>
									آرشیو وبلاگ
								<?php endif; ?>
							</h1>
						</header>

						<?php /* Start the Loop */ ?>
						<?php while ( have_posts() ) : the_post(); ?>

							<?php
								get_template_part( 'content', 'excerpt' );
							?>

						<?php endwhile; ?>
						<?php wt_pagination(); ?>

					<?php else : ?>

						<article id="post-0" class="post no-results not-found">
							<header class="entry-header">
								<h1 class="entry-title">چیزی یافت نشد!</h1>
							</header><!-- /entry-header -->

							<div class="entry-content">
								<p>متاسفم! چیزی یافت نشذ. از عبارت دیگری استفاده نمایید.</p>
								<?php get_search_form(); ?>
							</div><!-- /entry-content -->
						</article><!-- /post-0 -->
					<?php endif; ?>
				</div><!-- /author -->
			</div><!-- /content -->
		</section><!-- /primary -->


<?php get_sidebar('right'); ?>
<?php get_footer(); ?>