
<?php get_header(); ?>

		<section id="primary">
		<?php get_sidebar('left'); ?>
			<div id="content" role="main">
				<div class="archive">

					<?php if ( have_posts() ) : ?>

						<header class="page-header">
						
						<?php if (function_exists('dimox_breadcrumbs')) dimox_breadcrumbs(); ?>
							<h1 class="page-title"><?php
								printf(  'آرشیو موضوعات : %s',  '<span>' . single_cat_title( '', false ) . '</span>' );
							?></h1>

							<?php
								$category_description = category_description();
								if (( wt_get_option( 'wt_show_archive_cat_info' ) == 1 ) AND ( ! empty( $category_description ))) {
									echo apply_filters( 'category_archive_meta', '<div class="archive-meta">' . $category_description . '</div>' );
								}
							?>
						</header>

						<?php /* Start the Loop */ ?>
						<?php while ( have_posts() ) : the_post(); ?>

							<?php
								get_template_part( 'content', 'excerpt' );
							?>

						<?php endwhile; ?>
						<?php wt_pagination(); ?>

					<?php else : ?>

						<article id="post-0" class="post no-results not-found">
							<header class="entry-header">
								<h1 class="entry-title">چیزی یافت نشد! </h1>
							</header><!-- /entry-header -->

							<div class="entry-content">
								<p>متاسفم! چیزی یافت نشذ. از عبارت دیگری استفاده نمایید.</p>
								<?php get_search_form(); ?>
							</div><!-- /entry-content -->
						</article><!-- /post-0 -->

					<?php endif; ?>
				</div> <!-- /archive -->			
			</div><!-- /content -->
		</section><!-- /primary -->
<?php get_sidebar('right'); ?>
<?php get_footer(); ?>
