<div id="comments">
	<?php if ( post_password_required() ) : ?>
		<p class="nopassword">این نوشته با پسورد محافظت شده است.</p>
	</div><!-- /comments -->
	<?php

			return;
		endif;
	?>

	<?php // if has comments ?>

	<?php if ( have_comments() ) : ?>
		<h7 id="comments-title">
			<?php
				printf( _n( 'دیدگاه برای &ldquo;%2$s&rdquo;', '%1$s دیدگاه برای  &ldquo;%2$s&rdquo;', get_comments_number(), '' ),
					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
			?>
		</h7>

		<ol class="commentlist">
			<?php

				wp_list_comments( array( 'callback' => 'wellthemes_comment' ) );
			?>
		</ol>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
		<nav class="comment-nav">
			<h4>آرشیو دیدگاهها</h4>
			<div class="nav-previous"><?php previous_comments_link( __( '&larr; دیدگاههای قدیمی', '' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'دیدگاههای جدید &rarr;', '' ) ); ?></div>
		</nav>
		<?php endif; // check for comment navigation ?>

	<?php
		elseif ( ! comments_open() && ! is_page() && post_type_supports( get_post_type(), 'comments' ) ) :
	?>
		<p class="nocomments">دیدگاهها بسته شده است.</p>
	<?php endif; ?>

	<?php comment_form(); ?>

</div><!-- /comments -->
