<?php get_header(); ?>
		<section id="primary">
			<div id="content" role="main">
				<div class="archive">					
					<?php if ( have_posts() ) : ?>
						<?php
							the_post();
						?>

						<header class="page-header">
							<h1 class="page-title author"><?php printf( 'آرشیو نویسنده: %s', '<span class="vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( "ID" ) ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h1>
						</header>

						<?php

							rewind_posts();
						?>

						<?php
						// If a user has filled out their description, show a bio on their entries.
						if (( wt_get_option( 'wt_show_archive_author_info' ) == 1 ) AND ( get_the_author_meta( 'description' ))) {?>
							<div class="archive-meta archive-author-info">							
								<div class="author-avatar">
									<?php echo get_avatar( get_the_author_meta( 'user_email' ), 68 ); ?>
								</div>	
								
								<div class="author-description">								
									<h4><?php printf( 'درباره  %s',  get_the_author() ); ?></h4>
									<?php the_author_meta( 'description' ); ?>																		
								</div><!-- /author-description -->
							</div><!-- /author-info -->
						<?php } ?>

						<?php /* Start the Loop */ ?>
						<?php while ( have_posts() ) : the_post(); ?>

							<?php

								get_template_part( 'content', 'excerpt' );
							?>

						<?php endwhile; ?>						
						<?php wt_pagination(); ?>
					<?php else : ?>

						<article id="post-0" class="post no-results not-found">
							<header class="entry-header">
								<h1 class="entry-title">چیزی یافت نشد!</h1>
							</header><!-- .entry-header -->

							<div class="entry-content">
								<p>متاسفم! چیزی یافت نشذ. از عبارت دیگری استفاده نمایید.</p>
								<?php get_search_form(); ?>
							</div>
						</article><!-- /post-0 -->

					<?php endif; ?>
				</div><!-- /archive -->
			</div><!-- /content -->
		</section><!-- /primary -->

<?php get_sidebar('right'); ?>
<?php get_footer(); ?>